Subject: [Spridgets] Austin America manifolds, Carb & air cleaner

From: <[email-masked]>
Date: Fri, 27 Apr 2012 12:29:46 -0700 (PDT)

Group,
 
I was going to use the Austin America manifolds on my Morris.
I bought a set with the carburetor, Air cleaner, intake & exhaust manifolds.
A close friend in the UK sent me a Maniflow big bore header.
I decided to go with the MG Metro Carburetor.
So i not longer have a use for the Austin America manifold and others parts.
Anyone interested in buying them i will sell them for $100 plus shipping.
The manifold alone goes for $120 on ebay, Used carb is $50, no air cleaners
listed. 
Contact me off list.at [email-masked]
I am only going to have them for a short time then i will list them on eBay.
 
Vigil
So Cal
 
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]